Zinio

Segui

Requisiti di sistema Android

L'ultima versione dell'App di Zinio è compatibile con ogni dispositivo con Android 4.1 (Jelly Bean) e oltre.

Per ulteriori dettagli per favore accedi al Google Play Store.

Altre domande? Invia una richiesta
Powered by Zendesk